<template>
  <div class="the-header">
    <section class="section">
      <h3 class="title">{{ title }} </h3>
      <p class="subtitle" v-if="subtitle">{{ subtitle }}</p>
    </section>
  </div>
</template>

<script>
export default {
  name: 'TheSectionHeader',
  props: {
    title: String,
    subtitle: String
  },
  data: function ()  {
    return {
      var1: Array
    }
  },
  created () {},
  methods: {}
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
